
[data-novi-id="16"]{
  font-size: 36px;
}
[data-novi-id="15"]{
  text-align: left;
}
[data-novi-id="14"]{
  text-align: left;
  font-weight: 300;
}
[data-novi-id="13"]{
  text-align: left;
  font-weight: 300;
  
}
[data-novi-id="12"]{
  text-align: left;
  font-size: 30px;
  font-weight: 500;
  
  
  
}
[data-novi-id="11"]{
  text-align: left;
  text-transform: capitalize;
  font-size: 60px;
  font-weight: 300;
  
}
[data-novi-id="10"]{
  text-align: left;
  font-size: 20px;
  font-weight: 300;
}
[data-novi-id="9"]{
  font-size: 24px;
  font-size: 20px;
  
}
[data-novi-id="8"]{
  font-size: 36px;
}
[data-novi-id="7"]{
  color: rgb(255, 255, 255);
  
}
[data-novi-id="6"]{
  color: rgb(252, 252, 252);
  
}
[data-novi-id="5"]{
  color: #ffffff;
  font-weight: 500;
}
[data-novi-id="4"]{
  color: #ffffff;
  font-weight: 500;
}
[data-novi-id="3"]{
  color: rgb(252, 252, 252);
  
}
[data-novi-id="2"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 500;
}
[data-novi-id="1"]{
  color: rgb(219, 219, 219);
  
  font-size: 20px;
  
}
[data-novi-id="0"]{
  color: #ffffff;
  
  text-transform: lowercase;
  font-weight: 300;
  font-size: 50px;
  
  
}
